@media only screen and (max-width: 769px) {

  p {
    font-size: 14px;
  }

  h1 {
    font-size: 27px
  }

  h2 {
    font-size: 25px;
  }

  h3 {
    font-size: 21px;
  }

  h4 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 700px) {

  .apply-form {
    width   : 100%;
    padding : 25px 18px;
    overflow: hidden;
    border  : 1px solid #ddd;
  }
}

/*===================================*/


@media screen and (max-width: 500px) {
  form label.error {
    font-size: 10px;
  }

  .highlightsKey {
    font-size: 12px !important;
  }
}


@media screen and (max-width: 600px) {
  .Livesession {
    justify-content: left !important;
  }

  .TestimonialsSlider .card p {
    max-height: 160px;
  }

}


@media screen and (max-width: 768px) {
  button.navbar-toggler {
    font-size: 17px;
    position : absolute;
    right    : 15px;
  }

  .sectionmargin {
    margin: 45px 0;
  }

  .applyNowPop {
    padding: 0px 7px 30px;
  }

  .aboutHomeImg::before {
    display: none;
  }

}

@media (min-width: 550px) and (max-width: 1300px) {
  i.fa-solid.fa-chevron-left {
    left: -16px;
  }

  .MainMoial p {
    width: 100%;
  }

  i.fa-solid.fa-chevron-right {
    right: -16px;
  }
}


@media (min-width: 768px) and (max-width: 1024px) {
  button.navbar-toggler {
    font-size: 22px;
    position : absolute;
    right    : 0;
  }

}

@media screen and (max-width: 913px) {

  iframe {
    height: 230px;
  }

}

@media screen and (max-width: 1023px) {
  .borderleft {
    padding-left: 10px;
  }

  .still_unsure {
    width: 100%;
  }
}


@media (min-width: 576px) and (max-width: 1024px) {

  .container,
  .container-sm {
    max-width: 95% !important;
  }
}

@media (min-width: 540px) and (max-width: 800px) {
  .TopHighlights {
    width: 50% !important;
  }

}

@media screen and (max-width: 1024px) {
  .aboutHomeImg::before {
    width: 94%;
  }

}

@media screen and (max-width: 1300px) {
  .text-overlay p {
    font-size: 13px;
  }

  .text-overlays p {
    font-size: 10px;
  }
}